/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
body {
     font-size: 1.0em !important;
}

@media screen and (max-width: 970px)
{
body {
     font-size: 0.8em !important;
}
}

#diamant_menu_logo
{
	max-width: 170px;
  	padding: 8px;
    vertical-align: middle;
    float: right;
}

@media screen and (max-width: 700px)
{
  #diamant_footer_logo
  {
      max-width: 170px;
      vertical-align: middle;
      display: block !important;
      margin: 0 auto !important;
  }
}
@media screen and (min-width: 700px)
{
  #diamant_footer_logo
  {
      max-width: 170px;
      vertical-align: middle;
      float: right;
  }
   
  #s5_top_row1_area1
  {
    padding:0 !important;
    margin: 0 !important;
  }
}

/*Responsive Youtube*/
.video-container {
overflow: hidden;
position: relative;
width:100%;
}

.video-container::after {
padding-top: 56.25%;
/* 16:9 ratio */
display: block;
content: '';
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/*----------*/

#s5_nav li .s5_level1_span2 {
    font-size: 11px !important;
}

.s5_responsive_mobile_present #s5_responsive_mobile_bottom_bar, .s5_responsive_mobile_present #s5_responsive_mobile_top_bar, .s5_responsive_mobile_present #s5_responsive_mobile_top_bar_spacer {
    height: 56px !important;
    border-bottom: 1px solid #f89406 !important;
}

.s5_responsive_mobile_present #s5_responsive_mobile_bottom_bar_outer, .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_wrap #member-registration div, .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_wrap .s5_regfloatleft {
    background-color: #f8f7f7 !important;
}

#s5_responsive_mobile_bar_active span {
	display:none !important;
	}

#s5_responsive_mobile_toggle_click_menu span {
    height: 56px !important;
}

#s5_responsive_mobile_bottom_bar
{
  display:none !important;
}

#s5_header_area1 {
    display: none !important;
}

#s5_nav li {
    border-left: none !important; 
    border-right: none !important; 
    text-shadow: none !important; 
  /*  height: 36px !important;*/
  padding-bottom: 0px !important;
}

#s5_nav li.active, #s5_nav li.active a {
    text-shadow:  none !important; 
}

#s5_menu_wrap {
    background: #F8F7F7;
     border-top: none !important;
}

#s5_menu_wrap_inner2 {
    border-left: none !important; 
    margin-left: 30px;
    margin-right: 30px;
}

#s5_top_row1_area1 {
    display: block;
  	background-color: #e9e9e9 !important;
}
    

@media screen and (max-width: 970px)
{
#s5_menu_wrap_inner2 {
     margin-left: 15px !important; 
     margin-right: 15px !important; 
}
    #s5_top_row1_area1
  {
    padding:0 !important;
    margin: 0 !important;
  }
}


@media screen and (max-width: 580px){
#s5_top_row1_area1
{
  display:none !important;
}
}

#s5_footer_area1 {
    padding-top: 10px;
  	padding-bottom: 0;
    background-color: #f8f7f7;
}

#s5_search_login_wrap {
  display:none !important;
}

#s5_drop_down_container_inner
{
  background-color: #f8f7f7;
}

#s5_drop_down_text
{
  background-color: #f8f7f7;
  padding-top: 0px !important;
  height:24px !important;
}

#s5_drop_down_button
{
  margin-top:0px !important;
  height:24px !important;
}

#s5_footer {
    text-align: center !important;
    width: 100% !important;
}

#s5_component_wrap_inner .blog-featured .page-header h1 {
	font-size: 50px;
	font-family: 'Open Sans';
	color: #000000;
}

p.readmore a, .readon_highlight1 {
     border-bottom: none !important;
}
p.readmore a, .readon_highlight1, .readon_highlight2 {
 padding-bottom:6px !important; 
}

#s5_bottom_row3_area1{
border-top: solid 1px #f89406;
}
.btn_download {
	background-color:#FB9C00;
	border:1px solid #FB9C00;
  	-moz-box-shadow:inset 0px 0px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 0px 0px 0px #f29c93;
	box-shadow:inset 0px 0px 0px 0px #f29c93;
}.btn_download:hover {
	background-color:#d37400;
	border:1px solid #d37400;
    -moz-box-shadow:inset 0px 0px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 0px 0px 0px #f29c93;
	box-shadow:inset 0px 0px 0px 0px #f29c93;
}

#s5_responsive_mobile_sidebar_menu_wrap div, .s5_responsive_mobile_sidebar_login_active, .s5_responsive_mobile_sidebar_register_active {
    padding: 0px 8px 0px 8px !important;
    margin: -6px -12px 18px -12px !important;
  	text-indent: 2em !important;
}

.pagination .pull-right {
    float: none !important;
    display: none !important;
}

.pagination
{
  padding-left: 60px;
}


#s5_top_row1_area1
{
  padding:0 !important;
  margin: 0 !important;
}

@media screen and (max-width: 970px)
{
  #s5_top_row1_area_inner, s5_wrap 
  {
  	width: 100% !important;
  }
}


.ul
{
  margin-left: 30px !important;
}

/*

#s5_top_row1_area_inner, s5_wrap 
{
    max-width: 100% !important;
}*/

